Query on PE6950 Compatibility with SuSe Linux 9

Bobby Kuriyan bobby.kuriyan at tcs.com
Tue Jan 23 03:30:28 CST 2007


Hi,

We have got a PE6950 server with factory installed SuSe Linux 10.
Is it possible to load SuSe Linux 9 instead ? Somewhere I found that it
is compatible with SuSe Linux 9 SP3. Is it true ?

Thanks in advance,

Regards,
Bobby
=====-----=====-----=====
Notice: The information contained in this e-mail
message and/or attachments to it may contain 
confidential or privileged information. If you are 
not the intended recipient, any dissemination, use, 
review, distribution, printing or copying of the 
information contained in this e-mail message 
and/or attachments to it are strictly prohibited. If 
you have received this communication in error, 
please notify us by reply e-mail or telephone and 
immediately and permanently delete the message 
and any attachments. Thank you


-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20070123/d398cee5/attachment-0001.htm 


More information about the Linux-PowerEdge mailing list